[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Logging practices (and why does it suck in Debian?)

The trouble is, unstable packages tend to rely on a new version of
things like libc6 and other important shared libraries that I don't
want to upgrade because it would destabilize the whole system.

What I'd like to see is some kind of "snapshot" status where it was
linked against the "stable" versions of all the common libraries etc.

I couldn't agree more. apt-get will install postgres 6.5 in potato. Postgres has gone through two versions since (7.0 and 7.1). It kind of defeats the purpose of apt if you have manually build everything anyway. Especially considering that most sites use a combination of apache/php/postgres all of which have newer versions.


Tim Uckun
Due Diligence Inc. http://www.diligence.com/ Americas Background Investigation Expert. If your company isn't doing background checks, maybe you haven't considered the risks of a bad hire.

Reply to: